Bug 249493 - Fix for Xen multibridge script in virtualization documentation
Fix for Xen multibridge script in virtualization documentation
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-24 22:57 EDT by Larry Troan
Modified: 2016-04-18 05:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-14 20:27:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Troan 2007-07-24 22:57:05 EDT
On Wed, 2007-07-25 at 12:32 +1000, andrew hendry wrote:
Hi,
> 
> Not sure if ive got the right list here.
> 
> Page 91 of the virtualization.pdf document contains a script for
> managing two Xen bridges. It has 2 small errors:
> 
> < case ${op} in
> > case ${OP} in
> 
> and
> < ..
> < ,,
> > ;
> in three locations.
> 
> Andrew.
Comment 1 Larry Troan 2007-07-24 23:04:38 EDT
Andrew Hendry is <andrew.hendry@gmail.com>. Not sure what his bugzilla Id is. He
originall posted to the doc-discussions mailing list.
Comment 2 Don Domingo 2007-07-25 00:42:31 EDT
Hi Larry, Andrew is referring to the link below, right?
http://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux-5.1.0/html/Virtualization/ch-virt-bridge-errors.html

should all 3 instances of 

..
,,

be replaced with a single ";"?

please advise so i can do a quick fix. thanks!
Comment 3 Don Domingo 2007-07-25 01:23:09 EDT
nevermind, fixed now. please check doc again. once verified by you i'll have it
pushed to the docs page on www.redhat.com.

thanks Larry and Andrew!
Comment 4 Andrew Hendry 2007-07-25 01:48:32 EDT
Hi Don,

The other part is the "case ${op} in" line needs to be "case ${OP} in" for the
script to work.

Andrew.
Comment 5 Andrew Hendry 2007-07-25 01:49:49 EDT
the 
..
,,

should be replaced with double
;;

To end the case blocks in the script.
Comment 6 Don Domingo 2007-07-25 22:56:04 EDT
correcting component. 

thanks Andrew. will have the updated docs pushed to live soon.

Note You need to log in before you can comment on or make changes to this bug.